* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: "Urbanist", sans-serif;
}

nav {
  background-color: #2b303a;
  padding: 1rem;
}

nav ul {
  list-style-type: none;
}

nav .nav-link,
nav .nav-logo {
  vertical-align: middle;
  display: inline-block;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}
nav .nav-logo img {
  width: 3rem;
  border-radius: 50%;
}

nav .nav-link {
  color: #fbfbfb;
}

#welcome-banner {
  background-color: #bcabae;
  min-height: 200px;
  padding-top: 3rem;
  padding-bottom: 3rem;
  text-align: center;
}

#welcome-banner > h1 {
  font-size: 3rem;
}

#welcome-banner > h2 {
  font-size: 1.5rem;
  margin-top: 1rem;
  margin-bottom: 1rem;
  font-weight: lighter;
}

#welcome-banner button {
  display: inline-block;
  margin: 1rem;
  border-radius: 2rem;
  padding: 0.5rem 2rem;
  font-size: 1.5rem;
  color: #f2f2f2;
  background-color: #388697;
  border: none;
}

#featured-products {
  background-color: #f2f2f2;
  min-height: 200px;
  padding-top: 3rem;
  padding-bottom: 3rem;
  text-align: center;
}
#featured-products h2 {
  margin-bottom: 2rem;
}

#featured-products .card {
  display: inline-block;
  width: 30%;
}

#featured-products .card img {
  width: 80%;
  height: 200px;
  object-fit: contain;
  background-color: white;
  border-radius: 1rem;
}
#featured-products .card span {
  display: block;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}

#featured-products .card .product-price {
  font-size: 2rem;
}
.product-price sup {
  font-size: 1rem;
}
